Skip to main content
GET
/
dca
/
get_result
cURL
curl --request GET \
  --url https://api.brightdata.com/dca/get_result \
  --header 'Authorization: Bearer <token>'
{
  "input": {
    "url": "https://targetwebsite.com/product_id/"
  },
  "line_1": "Lorem ipsum dolor sit amet",
  "line_2": "consectetur adipisicing elit"
}

Documentation Index

Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt

Use this file to discover all available pages before exploring further.

Result data is available for download for 16 days after collection. To avoid expiration, make sure to download the data within 16 days or configure a delivery method to get it automatically to your storage.

Authorizations

Authorization
string
header
required

Use your Bright Data API Key as a Bearer token in the Authorization header.

How to authenticate:

  1. Obtain your API Key from the Bright Data account settings at https://brightdata.com/cp/setting/users
  2. Include the API Key in the Authorization header of your requests
  3. Format: Authorization: Bearer YOUR_API_KEY

Example:

Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

Learn how to get your Bright Data API key: https://docs.brightdata.com/api-reference/authentication

Query Parameters

response_id
string
required

A unique identification of response

Response

200 - application/json

OK